Results 1 to 8 of 8
  1. #1
    Join Date
    May 2010
    Posts
    4

    Unanswered: Download postgresql 7.1.3

    Hi,

    I really need help.

    I am just trying to set up a new postgresql database 7.1.3 and please asisst me on where to get the postgresql 7.1.3.tar.gz.

    Anyone can help?



    Thank you in advance..

  2. #2
    Join Date
    Nov 2003
    Posts
    2,935
    Provided Answers: 12
    Why would you want to install such an historical, out-dated and non-supported version?

  3. #3
    Join Date
    May 2010
    Posts
    4

    download postgresql

    Hi,

    Actually I have a web application with the database that has to be install on new server using Centos 5.

    Currently, I have install 7.4.26, and configure the database, program files and sytem files in their own directory such as below:


    database - /usr/local/pgsql/data

    program file (.iso) - /usr/lib/psql

    application - /opt

    When I type http://localhost, I got the error "cannot establish the connection". Anyway how do I test the application is running correctly on the postgresql database.

    Hope you can asisst.

  4. #4
    Join Date
    Nov 2003
    Posts
    2,935
    Provided Answers: 12
    That still doesn't answer my question why you are using an outdated and non-supported version.

    "cannot establish the connection"
    is not a valid Postgres error message.
    Is there any message in the Postgres logfiles?

    Did you set up pg_hba.conf correctly to allow connections from your application?

    Are you sure your webserver/application server is up and running?
    The "cannot establish the connection" could also be a browser error message indicating that is (the browser) is not able to contact your webserver/application server.

    And if you are currently running 7.4.26 why do you want to download an even older release?

  5. #5
    Join Date
    May 2010
    Posts
    4

    Cannot support data

    Hi,

    Actually when I run version 8.1 it cannot support my data which is using ver 7.

    So, that's why I have to install version 7 or do you have any suggestions?


    TQ

  6. #6
    Join Date
    Nov 2003
    Posts
    2,935
    Provided Answers: 12
    Quote Originally Posted by begina View Post
    Actually when I run version 8.1 it cannot support my data which is using ver 7.
    Then you should migrate to a supported release (e.g. 8.4) as soon as possible


    How does
    So, that's why I have to install version 7 or do you have any suggestions?
    go together with
    Currently, I have install 7.4.26,
    Apparently you have V7 running...

  7. #7
    Join Date
    May 2010
    Posts
    4

    Red face Migrate to version 8

    Hi,

    Now I will run version 8, can you guide me how to migrate my data from ver 7
    to ver 8.

    Please..

  8. #8
    Join Date
    Nov 2003
    Posts
    2,935
    Provided Answers: 12
    http://www.postgresql.org/docs/current/static/install-upgrading.html
    http://www.postgresql.org/docs/current/static/migration.html

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •